import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCcJcbComponent extends TiniElement {
    static readonly defaultTagName = "icon-cc-jcb";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCcJcb: any;
